Subject: Re: bug#17437: 24.3; ispell uses typographically correct apostrophe
From: Alan Third <[email-masked]>
To: Tobias Getzner <[email-masked]>
Cc: [email-masked]
Date: Fri, 06 Dec 2019 10:59:40 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Tobias Getzner <[email-masked]> writes:

> I have added this character to WORDCHARS in my hunspell en_US
> dictionary; hunspell now correctly recognize words using this character
> when invoking hunspell in a terminal. Sadly, it seems ispell.el sadly
> still won’t handle these, however.

I believe this has been fixed since this bug report was raised. Emacs is
now able to scan hunspell's dictionary files and make use of WORDCHARS.
I can't remember if it's fixed in Emacs 25, but it's definitely fixed in
26.

I'll close this bug report, but if you're still experiencing the problem
please reply and we can reopen it.
-- 
Alan Third